/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,82.50pt,0.75pt,0.00pt);
	}
span#e36            { /* images/bluesave002013.gi... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/bluesave002013.gif) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           :1071.75pt;
	height          : 762.00pt;
	}
span#e35            { /* images/bluesave002012.jp... */
	background      : transparent url(images/bluesave002012.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :  33.75pt;
	width           :1046.25pt;
	height          : 734.25pt;
	}
span#e34            { /* images/bluesave002011.jp... */
	border          :   0.00pt none #e3d1ac;
	background      : transparent url(images/bluesave002011.jpg) no-repeat top left;
	position        : absolute;
	left            :  88.50pt;
	top             :  60.00pt;
	width           : 155.25pt;
	height          : 181.50pt;
	}
h4#e33              { /* Blues */
	font            : italic 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  71.25pt;
	top             :  78.00pt;
	width           : 178.50pt;
	height          :  31.50pt;
	}
h4#e32              { /* Avenue */
	font            : italic 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  71.25pt;
	top             : 120.75pt;
	width           : 178.50pt;
	height          :  31.50pt;
	}
div#e31             { /* Home */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 348.00pt;
	top             :  30.75pt;
	width           :  93.00pt;
	height          :  20.25pt;
	}
div#e30             { /* Bungalow */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 468.00pt;
	top             :  36.00pt;
	width           :  84.00pt;
	height          :  18.00pt;
	}
div#e29             { /* Theater / Demos */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 581.25pt;
	top             :  36.00pt;
	width           :  93.75pt;
	height          :  15.00pt;
	}
div#e28             { /* Bookstore */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 699.00pt;
	top             :  36.00pt;
	width           :  92.25pt;
	height          :  18.00pt;
	}
div#e27             { /* Church */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 813.00pt;
	top             :  36.00pt;
	width           :  94.50pt;
	height          :  18.00pt;
	}
div#e26             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 344.25pt;
	top             :  58.50pt;
	width           : 102.00pt;
	height          :   0.75pt;
	}
span#e25            { /* images/bluesave002010.gi... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,102.00pt,13.50pt,0.00pt);
	background      : transparent url(images/bluesave002010.gif) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :  53.25pt;
	width           : 102.00pt;
	height          :  13.50pt;
	}
div#e24             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 578.25pt;
	top             :  58.50pt;
	width           : 102.00pt;
	height          :   0.75pt;
	}
div#e23             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 696.00pt;
	top             :  58.50pt;
	width           : 102.00pt;
	height          :   0.75pt;
	}
div#e22             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 812.25pt;
	top             :  58.50pt;
	width           : 102.00pt;
	height          :   0.75pt;
	}
div#e21             { /* Copyright (C) 2015 MJ HA... */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  69.75pt;
	top             : 727.50pt;
	width           : 144.75pt;
	height          :  14.25pt;
	}
div#e20             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 144.75pt;
	top             : 273.00pt;
	width           : 135.00pt;
	height          : 129.00pt;
	}
div#e19             { /* SINGER */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 158.25pt;
	top             : 274.50pt;
	width           : 106.50pt;
	height          :  21.00pt;
	}
div#e18             { /* ACTRESS */
	color           : #000000;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 158.25pt;
	top             : 307.50pt;
	width           : 106.50pt;
	height          :  18.00pt;
	}
a#a18               { /* ACTRESS */
	color           : #000000;
	}
div#e17             { /* WRITER */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 159.75pt;
	top             : 336.75pt;
	width           : 106.50pt;
	height          :  20.25pt;
	}
div#e16             { /* CONTACT */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 158.25pt;
	top             : 369.75pt;
	width           : 106.50pt;
	height          :  21.00pt;
	}
span#e15            { /* images/bluesave002007.jp... */
	border          :   0.00pt none #e9ddc1;
	padding         :   0.00pt;
	clip            : rect(0.00pt,135.00pt,0.75pt,0.00pt);
	background      : transparent url(images/bluesave002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 304.50pt;
	width           : 135.00pt;
	height          :   0.75pt;
	}
span#e14            { /* images/bluesave002007.jp... */
	border          :   0.00pt none #e9ddc1;
	padding         :   0.00pt;
	clip            : rect(0.00pt,135.00pt,0.75pt,0.00pt);
	background      : transparent url(images/bluesave002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 336.00pt;
	width           : 135.00pt;
	height          :   0.75pt;
	}
span#e13            { /* images/bluesave002007.jp... */
	border          :   0.00pt none #e9ddc1;
	padding         :   0.00pt;
	clip            : rect(0.00pt,135.00pt,0.75pt,0.00pt);
	background      : transparent url(images/bluesave002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 367.50pt;
	width           : 135.00pt;
	height          :   0.75pt;
	}
img#e12             { /* images/bluesave002006.jp... */
	border          :   0.00pt none #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 654.00pt;
	top             :  61.50pt;
	width           : 378.00pt;
	height          : 206.25pt;
	}
h6#e11              { /* Blues Avenue Bungalow */
	font            : bold 13pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            : 288.00pt;
	top             :  75.75pt;
	width           : 336.00pt;
	height          :  22.50pt;
	}
div#e10             { /* I love my orchard of 15 ... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : justify;
	background-color: transparent;
	position        : absolute;
	left            : 282.00pt;
	top             : 114.00pt;
	width           : 354.00pt;
	height          : 304.50pt;
	}
h6#e9               { /* Organizations she suppor... */
	font            : bold 12pt '@Arial Unicode MS';
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            : 708.75pt;
	top             : 586.50pt;
	width           : 262.50pt;
	height          :  97.50pt;
	}
img#e8              { /* images/bluesave002005.jp... */
	border          :   0.00pt none #ececec;
	background-color: transparent;
	position        : absolute;
	left            :  54.75pt;
	top             : 451.50pt;
	width           : 405.00pt;
	height          : 270.00pt;
	}
span#e7             { /* images/bluesave002004.jp... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/bluesave002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 808.50pt;
	top             : 285.75pt;
	width           :  66.00pt;
	height          :  46.50pt;
	}
span#e6             { /* images/bluesave002003.gi... */
	background      : transparent url(images/bluesave002003.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             : 361.50pt;
	width           : 124.50pt;
	height          :  18.75pt;
	}
span#e5             { /* images/bluesave002002.gi... */
	background      : transparent url(images/bluesave002002.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             : 516.00pt;
	width           : 124.50pt;
	height          :  18.75pt;
	}
h4#e4               { /* About Me */
	font            : italic 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  72.75pt;
	top             : 165.75pt;
	width           : 178.50pt;
	height          :  31.50pt;
	}
div#e3              { /* Contact */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 924.75pt;
	top             :  36.00pt;
	width           :  74.25pt;
	height          :  15.00pt;
	}
span#e2             { /* images/bluesave002001.jp... */
	background      : transparent url(images/bluesave002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 922.50pt;
	top             :  58.50pt;
	width           :  82.50pt;
	height          :   0.75pt;
	}
h5#e1               { /* Member of Actor’s Equity... */
	text-align      : justify;
	position        : absolute;
	left            : 709.50pt;
	top             : 424.50pt;
	width           : 239.25pt;
	height          :  66.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1080.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/bluesave002b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
